[Pkg-varnish-devel] varnish backport for squeeze

William Dauchy wdauchy at gmail.com
Wed Aug 31 09:58:51 UTC 2011

Hello Stig,

On Wed, Aug 24, 2011 at 12:13 PM, William Dauchy <wdauchy at gmail.com> wrote:
> I'm sorry but I just figured out that after rebuilding an unmodified
> package I have this error:
> /usr/lib/varnish/vmods/libvmod_std.so: cannot open shared object file:
> No such file or directory
> I indeed forgot that I added `usr/lib/varnish/vmods/*.so` to
> debian/libvarnishapi1.install file
> Perhaps we could update the unstable package first? I didn't test the
> unstable package to see if I add this error.

I was wondering if you finally considered adding
`usr/lib/varnish/vmods/*.so` to debian/libvarnishapi1.install file
Moreover I saw that the 3.0.1 version is out


More information about the Pkg-varnish-devel mailing list